Bug 3639 - kdeedu-flashkard - полное отсутствие перевода
: kdeedu-flashkard - полное отсутствие перевода
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeedu-flashkard)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 16:25 by
Modified: 2005-09-01 12:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 16:25:19
kdeedu-flashkard - полное отсутствие перевода
------- Comment #1 From 2004-07-05 16:19:30 -------
fixed in kde-3.2